body {
    font-family: "Times New Roman", Times, serif;
    width: 60%;
    margin: auto;
    text-align: center;
    background-color: rgb(139,143,145);
    color: rgb(235,235,235);
}

figure {
    width: 80%;
    margin: auto;
    border-style: solid;
    border-color: black;
    border-width: 1px;
    background-color: white;
    padding: 10px;
    color: black;
}

img {
    width: 100%;
}

h1{
    color: rgb(0,0,0);
    font-family: fantasy;
}